forensics-extra-gui for Debian
------------------------------

LIST OF PACKAGES INSTALLED BY forensics-extra-gui DEBIAN PACKAGE


COMMON PACKAGES (available for all machines)

evince - Document (PostScript, PDF) viewer
gimp - GNU Image Manipulation Program
gwenview - image viewer
linssid - graphical wireless scanner
packeth - Ethernet packet generator
packetsender - Network utility for sending and receiving TCP, UDP, SSL packets
shotwell - digital photo organizer
sqlitebrowser - GUI editor for SQLite databases
vlc - multimedia player and streamer
wireshark - network traffic analyzer - meta-package

RECOMMENDED PACKAGES (available for some architectures only)

audacity - fast, cross-platform audio editor
ddrescueview - graphical viewer for GNU ddrescue map files
imview - Image viewing and analysis application
mirage - fast and simple GTK+ image viewer
stegosuite - steganography tool to hide information in image files


 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 08 Jul 2022 23:19:08 -0300
